Bug 119865 - Initial main window too small
Initial main window too small
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-02 13:05 EST by Julien Olivier
Modified: 2013-05-10 18:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 14:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2004-04-02 13:05:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
When you first launch Mozilla on Fedora Core 2 test2, the initial
window is something like 400x300, which is way too small. It should be
bigger.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Actual Results:   

Expected Results:   

Additional info:
Comment 1 Christopher Blizzard 2004-04-02 15:25:58 EST
Those who have 640x480 displays would disagree.
Comment 2 Julien Olivier 2004-04-02 15:35:53 EST
Yes, obviously...

I guess you have already thought about it, but isn't it possible to
determine the first-time window's size based on the resolution ?

I really think it's confusing to have such a tiny window show up the
first time...
Comment 3 Matthew Miller 2006-07-07 14:39:10 EDT
I don't think firefox does this anymore. In any case, it's pretty certain that
an update for FC2 won't happen. Marking wontfix. If this is an issue in current
versions, please reopen. Thanks.

Note You need to log in before you can comment on or make changes to this bug.